Subject: French Drink Sheds 10 Lbs in 1 Week (Drink 2X Daily).

From: "Red Wine Weight Loss" <[email-masked]>
Date: Thu, 19 Jan 2017 17:13:02 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.